div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img {
 margin : 0;
 padding : 0;
}

div.csc-textpic div.csc-textpic-imagerow {
  margin-bottom:5px;
}

#home .csc-textpic-imagewrap {
    opacity: 1;
    padding: 10px 10px 5px;
}

/*--- Sitemap ---*/

.csc-sitemap { margin-left: 30px; }
.csc-sitemap li { margin-left: 30px; }

/*--- CSS styled images ---*/
div.csc-textpic-imagewrap dl dd {
 padding-top:3px;
}

/*--- indexed search ---*/

div.tx-indexedsearch-searchbox,
div.tx-indexedsearch-whatis,
div.tx-indexedsearch-browsebox,
div.tx-indexedsearch-res {
 font-size : 12px;
 line-height : 20px;
/* color: #006EB3; */
}
div.tx-indexedsearch-rules .tx-indexedsearch-rules {
 font-size : 11px;
 padding : 0 6px;
 border : 1px solid #006DB3;
}
div.tx-indexedsearch-rules h2 {
 font-size : 14px;
 margin-top : 4px;
}
p.tx-indexedsearch-noresults {
 font-size : 14px;
}
div.tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-button {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 11px;
 height : 18px;
 background-color : #006EB3;
 color : #ffffff;
 border : 1px solid #006EB3;
}
div.tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-sword {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 11px;
 font-weight : bold;
 height : 14px;
 color : #8A98A6;
 border : 1px solid #006DB3;
}
div.tx-indexedsearch-searchbox .tx-indexedsearch-selectbox-type,
div.tx-indexedsearch-searchbox .tx-indexedsearch-selectbox-defop,
div.tx-indexedsearch-searchbox .tx-indexedsearch-selectbox-media,
div.tx-indexedsearch-searchbox .tx-indexedsearch-selectbox-lang,
div.tx-indexedsearch-searchbox .tx-indexedsearch-selectbox-sections,
div.tx-indexedsearch-searchbox .tx-indexedsearch-selectbox-order,
div.tx-indexedsearch-searchbox .tx-indexedsearch-selectbox-desc,
div.tx-indexedsearch-searchbox .tx-indexedsearch-selectbox-results,
div.tx-indexedsearch-searchbox .tx-indexedsearch-selectbox-group {
 border : 1px solid #006DB3;
 font-family : Arial, Helvetica, sans-serif;
 font-size : 11px;
 height : 16px;
}

/* Normaler Content */
p,td {
  text-indent: 0px;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 12px;
  color : #006EB3;
}

p.bodytext{
  font-family : Arial, Helvetica, sans-serif;
  font-size : 12px;
  line-height : 20px;
  color : #006EB3;
  padding : 0;
  margin : 0;
  margin-top : 16px;
  text-indent: 0px;
  font-weight:normal;
}

.csc-header {
  height : 18px;
  /* width: 535px; */
}

#home #columnMain p {
    line-height: normal;
}

h1{
  background-color : #006eb2;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
  padding: 0;
  margin: 0;
  padding-left: 11px;
  line-height: 18px;
}

h1.csc-firstHeader-noBG{
  background-color : #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #006eb2;
  padding: 0;
  margin: 0;
  padding-left: 11px;
  line-height: 18px;
}

h3 {
  font-size: 14px;
  color:#006EB3;
  margin-top:14px;
  margin-bottom: 14px;
}

#header_right {
  color: #FFFFFF;
  background-color: #006EB3;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 18px;
  padding: 0;
  height: 18px;
  width: 340px;
  text-indent: 10px;
}

#contentRight {
    height: 90%;
    line-height: 14px;
    margin: 0;
    margin-top:10px;
    padding: 10px;
}

#home #columnMain h1 {
  padding-top:8px;
  padding-bottom:8px;
}

#home #columnMain .subhome_more {
 width : 40px;
 height : 1px;
 position : relative;
 left : 664px;
 top : -20px;
 font-size : 12px;
}

/* REGISTER */
form.register {
 padding : 0;
 margin : 0;
}

.tx-felogin-pi1 {
 padding : 0em;
 margin : 0;
}

.tx-felogin-pi1 form fieldset {
  border: none;
  margin: 0em;
  padding: 1em 0em 0em 0em;
}

.tx-felogin-pi1 form legend {
  display: none;
}

.tx-felogin-pi1 input#user,
.tx-felogin-pi1 input#pass {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 11px;
 font-weight : bold;
/* width : 91px; */
 width : 100px;
 height : 20px;
 color : #8A98A6;
 border : 1px solid #006DB3;
 margin: 0em 0em 1em 0em;
 padding: 0em 0em 0em 4px;
}

/* BUTTON */
input.button {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 11px;
 height : 18px;
 background-color : #006EB3;
 color : #ffffff;
 border : 1px solid #006EB3;
}

input.button1 {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 11px;
 height : 18px;
 background-color : #006EB3;
 color : #ffffff;
 border : 1px solid #006EB3;
/* width : 87px; */
 width: 114px;
 text-align: left;
}

/*MAILFORM*/
.csc-mailform-field {
}

.csc-mailform-field textarea {
 color : #006db4;
 margin-bottom : 14px;
 font-family : Arial, Helvetica, sans-serif;
 font-size : 12px;
 border : 1px solid #999;
 padding-left : 2px;
 max-width : 320px;
}


.csc-mailform-field label {
 float : left;
 min-width : 50px;
 padding-top : 3px;
}

.csc-mailform-field input {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 12px;
 color : #006EB3;
 border : 1px solid #999;
 padding-left : 2px;
 margin-bottom : 5px;
 padding-top:1px;
 padding-bottom:1px;
}


input.csc-mailform-submit {
 float : left;
 font-family : Arial, Helvetica, sans-serif;
 font-size : 11px;
 height : 18px;
 background-color : #006eb3;
 border : 1px solid #fff;
 color : #fff;
 margin-left : 50px;
 margin-top : 10px;
 padding : 0 6px;
}

/*KONTAKTFORM*/
div#contactform {
 margin-top : 10px;
}
div#contactform table {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 12px;
 color : #006EB3;
}
div#contactform p.contactform {
 margin : 0 0 8px 0;
 line-height : 20px;
}
div#contactform input.text {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 12px;
 color : #006EB3;
 border : 1px solid #999;
 padding-left : 2px;
 margin-bottom : 5px;
}
div#contactform input.contactform-input {
 width : 256px;
}
div#contactform textarea.text {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 12px;
/* height : 50px; */
 width : 312px;
 color : #006EB3;
 border : 1px solid #999;
 padding-left : 2px;
}

div#contactform input.contactform-anlagenbau-input {
 width : 182px;
}
div#contactform textarea.contactform-anlagenbau-textarea {
 width : 232px;
 margin-bottom : 10px;
}

div#contactform label {
  line-height : 19px;
}
div#contactform input.contactform-submit {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 11px;
 height : 18px;
 background-color : #006eb3;
 border : 1px solid #fff;
 color : #fff;
 margin-top : 10px;
 padding : 0 6px;
}
div#contactform li {
 margin-left:16px;
}

strong {font-weight:bold;}

#wrapper_content ul {list-style-type: disc;margin-top:10px;}
#wrapper_content ol {list-style-type: decimal;margin-top:10px;}

#wrapper_content ul,
#wrapper_content ol {
 padding-left: 1.1em;
}

#wrapper_content .csc-textpic-imagerow ul,
#wrapper_content .csc-textpic-imagerow ol,
#wrapper_content .csc-textpic-imagecolumn ul,
#wrapper_content .csc-textpic-imagecolumn ol{
  padding-left:0px;
}

#wrapper_content ul li,
#wrapper_content ol li {
 font-family : Arial, Helvetica, sans-serif;
 font-size : 12px;
 line-height : 20px;
 color : #006EB3;
}

.tx-felogin-pi1 label {padding-bottom:2px;}

/* Register */
.tx-srfeuserregister-pi1 input{
  border: 1px solid #006DB3;
  color: #8A98A6;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
  height: 20px;
  width:280px;
  margin: 0 0 1em;
  padding: 0 0 0 4px;
}


.tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-zip{
width: auto;
}

div.tx-srfeuserregister-pi1 h4{
	text-indent: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006EB3;
}

input.tx-srfeuserregister-pi1-submit {color:#fff;}
input.tx-srfeuserregister-pi1-checkbox {width:20px; height:auto;}
